uuid: c68de4ad-0d9b-46c1-a4b0-b19c07c278e8
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.leaderships_container
id: paragraph.leaderships_container.created
field_name: created
entity_type: paragraph
bundle: leaderships_container
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
